{
    "usingComponents": {
        "van-collapse": "@vant/weapp/collapse",
        "van-collapse-item": "@vant/weapp/collapse-item",
        "van-steps": "@vant/weapp/steps/index",
        "van-popup": "@vant/weapp/popup/index"
    },
    "navigationStyle":"custom"
}